﻿*,textarea,input {margin:0; padding:0; outline:0 none;}

html {}

body,textarea,input {font-family:arial,Helvetica,Arial,sans-serif;}

body {}

a {text-decoration:none; color:#000;}
h1,h2,h3 {}
p {}
img {}

.container {width:960px; margin:0 auto; overflow:hidden;}

.col1-2 {float:left; width:400px; overflow:hidden;}
.col2-2 {
	float: left;
    margin-left: 40px;
    margin-right: 74px;
    overflow: hidden;
    width: 86px;
    height: 146px;
}

.col3 {float:left; width:300px;}
.col3.mid {margin:0 30px;}

.lcol {float: left;margin-right: 50px;width: 550px;}
.rcol {float: left;width: 360px;}

#top {width:100%;
background:#ddd;
background: -moz-linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
background: linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
background: -o-linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
}
#top .container {height:40px;}

#network {list-style:none; font-family:arial;}
#network li {float:left; margin-right:10px; font-size:12px; line-height:150%; text-transform:uppercase;}
#network li.parent {color: #555555;
    display: none;
    font-family: dosis;
    font-size: 15px;
    font-weight: bold;
    margin-right: 60px;
    padding: 8px 0;
    text-shadow: 0 1px 0 #FFFFFF;}
#network li a {color: #999999;
    display: block;
    font-weight: bold;
    padding: 11px 10px;
    text-shadow: 0 1px 0 #FFFFFF;}
#network li.selected a {color:#666; background:#fff;}

#counter {display: block;
    float: right;}
#counter p {
	padding: 10px 0;
	font-size: 10px;
    font-weight: bold;    
    text-align: right;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
	color:#888;}
#counter p span {
	display: inline-block;
    font-size: 17px;
    padding: 0 2px 0 7px; 
    color:#333;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	-o-border-radius:4px;
    border-radius:4px;
    background:#fff;
    padding: 1px 2px 0;
    margin:0 2px 0 7px;
    line-height: 17px;
    -moz-box-shadow:0 1px 0 #999999 inset;
    -webkit-box-shadow:0 1px 0 #999999 inset;
	-o-box-shadow:0 1px 0 #999999 inset;
    box-shadow:0 1px 0 #999999 inset;
}

#header {width:100%;}
#header .container {padding:30px 0 0;}

#intro {margin-bottom:20px;}
#intro h2 {color: #FF6666;
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 10px;
    padding-left: 75px;
    position: relative;
    text-shadow: 0 1px 0 #CCCCCC, 1px 2px 0 #CCCCCC, 2px 3px 0 #CCCCCC;
    text-transform: uppercase;}
#logo {
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	-o-border-radius: 40px 40px 40px 40px;
	border-radius: 40px 40px 40px 40px;
    -moz-box-shadow: 2px 2px 0 0 #CCCCCC;
	-webkit-box-shadow: 2px 2px 0 0 #CCCCCC;
	-o-box-shadow: 2px 2px 0 0 #CCCCCC;
	box-shadow: 2px 2px 0 0 #CCCCCC;
    background: none repeat scroll 0 0 #FF6666;
    color: #FFFFFF;
    display: inline-block;
    font-size: 40px;
    left: 0;
    line-height: 40px;
    padding: 10px 13px 15px;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 0 #999999;
    top: 2px;}

#intro h3 {font-size:27px;line-height: 100%; margin-bottom:20px; color:#666; text-shadow: 0 1px 0 #EEEEEE, 1px 2px 0 #EEEEEE, 2px 3px 0 #EEEEEE;}
#intro p {font-size:14px; line-height:140%; font-family:arial;}

#intro h2, #intro h3 {font-family:dosis;}

#intro .expand {font-weight: bold;}
.how {display:none;margin: 10px 0;}
#intro .how p {color: #FF6666;
    font-family: dosis;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 10px;
    text-transform: uppercase;}
.how ol {padding-left: 20px;}
.how ol li {background: none repeat scroll 0 0 #FFEAEA;
    font-size: 13px;
    margin-bottom: 10px;
	font-family:arial;}


#ads {height: 280px;overflow: hidden;width: 336px; background:#fff; }
#ads .wrap {display: block;overflow: hidden;}
#ads .wrap p {padding: 90px 0;
    text-align: center;}

#ads1 {height: 250px;overflow: hidden;width: 300px; background:#fff; }
#ads1 .wrap1 {display: block;overflow: hidden;}
#ads1 .wrap1 p {padding: 10px 30px;
    text-align: center;}

#main {width:100%;}
#main .container {padding:20px 0;}

#convert {float:left;width:600px; margin-top:20px;}

form {display:block; overflow:hidden;}

.url {margin-bottom: 20px;width: 100%;}
.file {margin-bottom: 20px;width: 100%; position:relative;}
.action {position: relative;width: 100%;}
label {color: #666666;
display: block;
font-size: 12px;
margin-bottom: 5px;
text-transform: uppercase;}
input {}
input.text {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius:10px;
-moz-box-shadow: 1px 1px 8px #CCCCCC inset;
-webkit-box-shadow: 1px 1px 8px #CCCCCC inset;
-o-box-shadow: 1px 1px 8px #CCCCCC inset;
box-shadow: 1px 1px 8px #CCCCCC inset;
border: 1px solid #CCCCCC;
font-size: 18px;
height:22px;
padding: 10px;
width: 378px;}
input.file {height: 42px;
opacity: 0;
position: absolute;
width: 399px;
z-index: 9999;
cursor:pointer;}
input.fakefile {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 1px 1px 8px #CCCCCC inset;
-webkit-box-shadow: 1px 1px 8px #CCCCCC inset;
-o-box-shadow: 1px 1px 8px #CCCCCC inset;
box-shadow: 1px 1px 8px #CCCCCC inset;
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
display: block;
font-size: 18px;
height: 22px;
overflow: hidden;
padding: 10px 100px 10px 20px;
width: 278px;}
.browse {
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	-o-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
	background: -moz-linear-gradient(center top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	background: linear-gradient(top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	border-left: 1px solid #CCCCCC;
	bottom: 0;
	color: #333333;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	padding: 10px;
	position: absolute;
	right: 1px;
	text-shadow: 0 1px 0 #FFFFFF;
	text-transform: uppercase;
}
input.submit {
-moz-border-radius: 58px;
-webkit-border-radius: 58px;
-o-border-radius: 58px;
border-radius:58px;
-moz-box-shadow: 0 1px 0 0 #FFCCCC inset, 0 1px 0 0 #CCCCCC;
-webkit-box-shadow: 0 1px 0 0 #FFCCCC inset, 0 1px 0 0 #CCCCCC;
-o-box-shadow: 0 1px 0 0 #FFCCCC inset, 0 1px 0 0 #CCCCCC;
box-shadow: 0 1px 0 0 #FFCCCC inset, 0 1px 0 0 #CCCCCC;
background: -moz-linear-gradient(center top , #FF9999, #FF6666) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top , #FF9999, #FF6666) repeat scroll 0 0 transparent;
background: -o-linear-gradient(top , #FF9999, #FF6666) repeat scroll 0 0 transparent;
background: linear-gradient(top , #FF9999, #FF6666) repeat scroll 0 0 transparent;
border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 21px;
    font-weight: bold;
    height: 84px;
    margin: 40px 0 5px;
    padding: 11px 20px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    width: 86px;
}
	input.submit:focus {outline: 0 none;}
input.submit::-moz-focus-inner {
  border: 0;
}
#recent {display: block;
    margin-top: 20px;
    overflow: hidden;}
#recent h4 {color: #FF6666;
    font-size: 20px;
    margin-bottom: 10px; font-weight:600;
	font-family:arial;}

#recentView {
	overflow: hidden;
	width: 464px;
	height: 48px;
}
.iconslist {
	list-style:none;
	position: relative;
	overflow: hidden;
	height: 48px;
}
.iconslist li {
	display: block;
    float: left;
    height: 48px;
    margin-right: 10px;
    position: relative;
    width: 48px;
    max-width: 48px;
    overflow: hidden;
}
/*
.iconslist li span {
    display: block;
    font-size: 6px;
    height: 48px;
    width: 48px;
    position: relative;
}*/
.iconslist li img {
	display: inline;
	position: absolute;
}

#results {
    float: left;
    margin: 0;
    width: 360px;
	padding-top:19px;
	padding-bottom:19px;}
	
#noicons {display: block;
    overflow: hidden;
    width: 306px;
	padding:25px;
	background:#f9f9f9;
	border:2px dashed #ddd;
	text-align:center;
	}
#noicons h5 {font-size: 23px;}
#noicons p {font-size: 14px;}

.iconblock {display: block;
    height: 77px;
    overflow: hidden;
    width: 330px;
	padding:25px 0 0 29px;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	position:relative;
	}

.iconblock.newest {background:#FF6666;border-top:1px solid #FF6666; border-color:#ff6666;
-moz-border-radius: 0 10px 0 0;
-webkit-border-radius: 0 10px 0 0;
-o-border-radius: 0 10px 0 0;
border-radius: 0 10px 0 0;}
.iconblock.newest .info h5 {color:#fff;}
.iconblock.newest .info span {background:#fff; border-color:#FF9999;}

.iconblock.newest .remove {color:#fff;border-color:#fff;}
.iconblock .remove {
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
    border: 1px solid #ccc;
	color: #999;
    cursor: pointer;
    font-size: 9px;
	padding: 0 2px;
    font-weight: bold;
    position: absolute;
    right: 3px;
    top: 3px;}

.iconblock.newest .download a {color:#fff; background:url("../imgs/dl-arrow-newest.png") no-repeat scroll center 0 transparent;}

.iconblock.last {
-moz-border-radius:0 0 10px 0;
-webkit-border-radius:0 0 10px 0;
-o-border-radius:0 0 10px 0;
border-radius: 0 0 10px 0;
}

	
.info {float: left;
    width: 240px;}
.info span {
	background: none repeat scroll 0 0 #eee;
    border: 1px solid #ddd;
    float: left;
    height: 48px;
    margin: 0 10px 10px 0;
    width: 48px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	position: relative;
}
.info h5 {font-size: 29px;
    height: 30px;
    line-height: 100%;
	font-family:dosis;
	color:#FF9999;
	overflow:hidden;
	font-weight:normal;
}
.info p {font-size:14px;}
.info span img {
	position: absolute;
}

.download {
	float: right;
    margin-right: 30px;
}
.download a {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0px;
	text-indent:-9999px;
	text-transform:capitalize;
	height:54px;
	width:41px;
	background:url("../imgs/dl-arrow.png") no-repeat scroll center 0 transparent;
    }

#footer {width:100%; margin-top:50px; background:#f7f7f7; font-family:arial;}
#footer .container {padding:20px 0;}

#footer .col3 {height:100px; display:block;}
#footer .col3 h4 {
	font-size: 13px;text-transform: uppercase;
	margin-bottom: 10px;
}
#footer .col3 p {font-size: 12px;
    line-height: 150%;}
#footer .col3 p a {font-weight:bold; color:#FF6666;}

#copy {display:block; width:100%; overflow:hidden; clear:both; padding-top:30px;}
#copy p {display: block;
    float: left;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    width: 100%;}
#copy p.feedback {font-size: 14px;
    margin: 10px 0 20px;
    text-transform: none;}
#copy p.feedback strong {color: #FF6666;
    font-weight: bold;}
#copy p.feedback em {color: #666666;}
    
.on {
	background:#FFEAEA !IMPORTANT;
	-moz-box-shadow: 1px 1px 8px #FF6666 inset;
	-webkit-box-shadow: 1px 1px 8px #FF6666 inset;
	-o-box-shadow: 1px 1px 8px #FF6666 inset;
	box-shadow: 1px 1px 8px #FF6666 inset;
} 


	
	